petsc-3.7.7 2017-09-25
Report Typos and Errors

# DMMoabGetVecTag

Get the MOAB tag associated with this Vec

### Synopsis

    #include "petscdmmoab.h"
    PetscErrorCode DMMoabGetVecTag(Vec vec,moab::Tag *tag)

### Input Parameter

vec - Vec being queried

### Output Parameter

tag - Tag associated with this Vec. NULL if vec is a native PETSc Vec.

### Keywords

DMMoab, MOAB tag

### See Also

DMMoabCreateVector(), DMMoabGetVecRange()

Level:beginner
Location:src/dm/impls/moab/dmmbvec.cxx
Index of all DM routines
Table of Contents for all manual pages
Index of all manual pages